@charset "UTF-8";
/* 旧ck1301.css//////////////////////////////////////////////////////////////////////////// */

.contBox {
    padding: 5px 25px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff;
    margin: 20px;
    box-shadow: 1px 1px 5px rgba(126, 142, 159, .1);
}

.mainBox {
    margin: 20px auto;
}

.contBox p {
    margin: 5px 0;
    padding: 0;
}

/* 学校紹介文 */

.schoolFeature, .boxForm {
    padding: 0 15px;
}

.schoolFeature:after {
    /*ブロックをクリア*/
    content: "";
    display: block;
    clear: both;
}

.photoLeft {
    text-align: center;
}

.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

/*写真レイアウト　オープンキャンパスで使用*/

.schoolblock {
    padding: 15px 0;
    margin-bottom: 20px;
    text-align: center;
}

.schoolblock:after {
    /*ブロックをクリア*/
    content: "";
    display: block;
    clear: both;
}

.infoLeft>.p-info {
    text-align: left;
}

/* ttl  */

h2.schoolName {
    /* メイン見出し */
    font-size: 1.75rem;
    color: black;
    font-family: 'Kosugi Maru', sans-serif;
    padding: 0.25em 0.5em;
    background: transparent;
    border-left: solid 5px var(--logocolor);
    margin: 0.5rem 0 1em 0;
}

h3.schoolName {
    font-size: 22px;
    padding-left: 10px;
    margin-bottom: 15px;
    border-left: #6cb2e6 solid 5px;
}

h3.schoolName-h4style {
    font-size: 18px;
    padding-left: 5px;
    margin-bottom: 15px;
    border-left: #6cb2e6 solid 5px;
    font-weight: 900;
}

h4.schoolName {
    font-size: 18px;
    padding-left: 5px;
    margin-bottom: 15px;
    border-left: #6cb2e6 solid 5px;
    font-weight: 900;
}

h5.schoolName {
    font-size: 14px;
    margin-top: 0;
    padding-top: 0;
}

.ttl-ao {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    font-size: 1.2em;
    padding: 4px 10px;
    text-align: center;
}

.open {
    display: inline-block;
    width: 100%;
}

.ttl-open {
    color: #ff5975;
    font-size: 14px;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
    float: left;
    padding-top: 7px;
}

.p-info {
    text-align: left;
    padding: 0px 10px 10px 10px;
    margin-top: 0;
}

/*ラベル　オーピンキャンパス内で使用*/

.label {
    font-weight: 900;
    text-align: center;
    border: 1px solid transparent;
    padding: 7px 5px;
    font-size: 12px;
    border-radius: 15px;
    width: 10em;
    margin-right: 5px;
    margin-bottom: 0;
    margin-top: 0;
    float: left;
    color: white;
}

.label-open {
    background-color: #3660e8;
    border-color: #2443aa;
}

.label-admin {
    background-color: #e0865c;
    border-color: #ac6544;
}

.label-future {
    background-color: #e7ac2d;
    border-color: #a37b24;
}

.label-exp {
    background-color: #44cf28;
    border-color: rgb(31, 143, 87);
}

.label-meet {
    background-color: #715af5;
    border-color: #4432ad;
}

.label-class {
    background-color: #e05c72;
    border-color: #ac3d4f;
}

/* ボタン */

.btn {
    white-space: normal;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-Dpink {
    color: #fff;
    background-color: #ff5975;
    border-color: #ef3f65;
}

.btn-Dpink:hover {
    color: #fff;
    background-color: #d1485f;
    border-color: #d1485f;
}

.btn-purple {
    color: #fff;
    background-color: #9172dd;
    border-color: #7551ce;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-primary:hover {
    background-color: #286090
}

.pageMenu {
    font-size: larger;
    background: -moz-linear-gradient(top, #fdfdfd, #ebebeb);
    background: -ms-linear-gradient(top, #fdfdfd, #ebebeb);
    background: -webkit-gradient(linear, center top, center bottom, from(#fdfdfd), to(#ebebeb));
    border: 6px solid #36bae8;
    color: #337AB7;
}

.pageMenu:hover {
    font-size: larger;
    background: -moz-linear-gradient(top, #36bae8, #2092d1);
    background: -ms-linear-gradient(top, #36bae8, #2092d1);
    background: -webkit-gradient(linear, center top, center bottom, from(#36bae8), to(#2092d1));
    border: 6px solid #36bae8;
    color: #FFF;
}

/*table*/

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

table, table.listV {
    border-collapse: collapse;
    /*テーブル内の余白削除*/
}

table.listV {
    border: 1px solid #6cb2e6;
    margin: 0 auto;
}

table.listV tr:first-child {
    border-top: #6cb2e6 solid 1px !important;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    border-top: 1px solid #6cb2e6 !important;
}

table.listV th {
    background: #a4cfef;
    font-weight: 900;
    border-top: #6cb2e6 solid 1px;
    border-right: #6cb2e6 solid 1px;
}

table.listV td {
    padding: 10px;
    border-bottom: #6cb2e6 solid 1px;
    border-left: #6cb2e6 solid 1px;
    border-right: #6cb2e6 solid 1px;
    border-bottom: #6cb2e6 solid 1px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-responsive {
    margin-top: 0;
    padding-top: 0;
    min-height: 100px !important;
}

.schoolTableYoko {
    width: 100%;
}

.schoolTableYoko>thead>tr>th {
    font-weight: 900;
    vertical-align: bottom;
}

.schoolTableYoko th {
    background: #a4cfef;
    padding: 10px;
    border: 1px solid #6cb2e6;
    vertical-align: top;
}

.schoolTableYoko th td {
    display: table-cell;
}

.schoolTableYoko td, section .schoolTableYoko th {
    text-align: center;
}

.tableCellBara td.subitem {
    background: #cee7fa;
}

/*dl dt dd*/

.dl1 dt {
    float: left;
}

.dl1 dd {
    margin-left: 7em;
}

.dl1 dt, .dl2 dt, .dl2 dd {
    font-weight: bold;
}

/*/////////////style//////////////////*/

.clearfix {
    clear: both;
}

.clearfix:after {
    /*ブロックをクリア*/
    content: "";
    display: block;
    clear: both;
}

.clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    content: " ";
    display: table;
}

.pull-right {
    float: right!important;
}

.row {
    margin-left: 15px;
    margin-right: 15px;
}

a {
    background-color: transparent;
    color: #337ab7;
    text-decoration: none;
}

a:-webkit-any-link {
    cursor: pointer;
}

i {
    font-weight: 400;
}

.textBold {
    font-weight: 900;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.bg-nature {
    background-color: #fcf8e3;
    margin: 10px 0;
}

.bg-year {
    background: -moz-linear-gradient(top, #36bae8, #2092d1);
    background: -ms-linear-gradient(top, #36bae8, #2092d1);
    background: -webkit-gradient(linear, center top, center bottom, from(#36bae8), to(#2092d1));
    color: white;
    padding: 5px 10px;
    font-size: 20px;
    float: right;
    margin-right: 15px;
}

.text-danger {
    color: #a94442;
}

.border_b {
    border-bottom: solid 1px #337EC4;
    padding-bottom: 10px;
}

.border_t {
    border-top: solid 1px #337EC4;
    padding-top: 20px;
}

.fs10 {
    font-size: 12px;
}

.fs14 {
    font-size: 14px;
}

.fs20 {
    font-size: 20px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mtb10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mx-3 {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}

.p10 {
    padding: 10px;
}

.pt10 {
    padding-top: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.pdtb10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pdlr10 {
    padding-left: 10px;
    padding-right: 10px;
}

.pdlr5 {
    padding-left: 5px;
    padding-right: 5px;
}

.pt250 {
    padding-top: 250px;
}

/*アイコン webfont*/

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-new-window:before {
    font-style: normal;
    content: "\f35d";
}

/*//////////////////////メディアクエリ/////////////////////////*/

@media only screen and (max-width: 480px) {
    /*SP縦 480以下*/
    .bg-year {
        float: none;
        margin-bottom: 10px;
        margin-right: 0;
    }
    .half-left img {
        width: 90%;
    }
}

@media (max-width: 640px) {
    /*SP 640以下*/
    h2.schoolName {
        font-size: 16px;
    }
    h4.schoolName {
        font-size: 16px;
    }
    h5.schoolName {
        font-size: 12px;
    }
    .bg-year {
        font-size: 14px;
    }

}

@media only screen and (max-width: 767px) {
    /*767以下*/
    .contBox {
        padding: 1px 5px 10px;
        -webkit-border-radius: 0;
        border-radius: 0;
        background: #fff;
        box-shadow: 1px 1px 5px rgba(126, 142, 159, .1);
        margin: 0 0 15px;
    }
    .photoLeft img {
        width: 100%;
    }
    .btn-block {
        margin-bottom: 10px;
    }
    /*table切り替え*/
    .table .first-border {
        border-top: #6cb2e6 solid 1px !important;
    }
    .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
        white-space: nowrap;
    }
    .half-left {
        text-align: center;
        width: 100%;
    }
    .half-left img {
        max-width: 350px;
        height: auto;
    }
    .half-right {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
        /*タブレット以下でtable切り替え*/
        .tableCellBara th {
            display: none;
            font-size: 14px;
        }
        .tableCellBara td {
            display: block !important;
            font-size: 14px;
            width: 100% !important;
            float: left;
        }
        .tableCellBara td:nth-child(1) {
            background-color: #a4cfef;
            margin-bottom: -1px;
        }
    /*ラベル　オーピンキャンパス内で使用*/
    .ttl-open {
        font-size: 14px;
        padding-top: 7px;
        float: left;
    }
}

@media (min-width: 768px) {
    /*768以上*/
    /*上部「一覧」ボタン配置切り替え*/
    .photoLeft {
        width: 25%;
        float: left;
    }
    .schoolRight {
        width: 75%;
        float: left;
        margin-bottom: 20px;
        padding-left: 15px;
    }
    .btnform {
        width: 100%;
        margin: 0 auto;
    }
    .btnform:after {
        /*ブロックをクリア*/
        content: "";
        display: block;
        clear: both;
    }
    .btn-purple {
        width: 49%;
        float: left;
        position: relative;
        margin-bottom: 10px;
    }
    .btn-Dpink {
        margin-right: 2%;
        margin-bottom: 10px;
    }
    /*table切り替え*/
    .table .first-border {
        border-top: #6cb2e6 solid 1px !important;
    }
    .table tr th {
        white-space: nowrap;
    }
    .table th {
        padding: 10px;
        background: #a4cfef;
        font-weight: 900;
        border-top: #6cb2e6 solid 1px;
        border-right: #6cb2e6 solid 1px;
    }
    .schoolTableYoko td, section .schoolTableYoko th {
        text-align: center;
    }
    .schoolTableYoko>tbody>tr>td:first-child, .schoolTableYoko>tbody>tr>th:first-child {
        white-space: nowrap;
        padding-left: 0px;
        padding-right: 0px;
    }
    .half-left {
        float: left;
    }
    .half-left img {
        max-width: 350px;
        height: auto;
        margin-bottom: 10px;
    }
    .half-right {
        float: left;
        padding-left: 30px;
        padding-top: 230px;
    }
    /*写真レイアウト　オープンキャンパスで使用*/
    .schoolblock {
        width: 100%;
    }
    .schoolblock>.openRight {
        float: right !important;
        width: 40%;
    }
    .schoolblock>.openLeft {
        float: left !important;
        width: 40%;
    }
    .openRight>.photo, .openLeft>.photo {
        margin-top: 15px;
    }
    .openRight>.img-container--table-cell, .openLeft>.img-container--table-cell {
        max-width: 250px;
        max-height: 250px;
    }
    .schoolblock>.infoLeft {
        float: left;
        width: 60%;
        padding-top: 0;
    }
    .schoolblock>.infoRight {
        float: left;
        width: 60%;
    }
    /*ボタンを右寄せにしたい時*/
    .infoCenter>.pc-right {
        width: 60%;
        float: right;
    }
    /*ボタンを左寄せにしたい時*/
    .infoCenter>.pc-left {
        width: 60%;
    }
    /*ラベル　オーピンキャンパス内で使用*/
    .ttl-open {
        font-size: 18px;
        padding: 5px 10px;
        float: left;
    }
    .label {
        text-align: center;
        padding: 7px 5px;
        font-size: 12px;
        float: left;
    }
    .pc-right {
        float: left;
        width: 60%;
    }
}

/*閉じるボタン*/

.button3 {
    font-size: 2em;
    padding: 4px 10px;
    margin: 5px;
    /* 背景色を濃い青色に指定 */
    background-color: rgba(30, 30, 40, 0.3);
    /* 文字色を白色に指定 */
    color: #fff;
    /* ボーダーをなくす */
    border-style: none;
    float: right;
}

/* 旧tab.css////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////*/

.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
}

.tab-wrap:after {
    content: '';
    width: 100%;
    height: 3px;
    background: DeepSkyBlue;
    display: block;
    order: -1;
}

.tab-label {
    color: White;
    background: LightGray;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    white-space: nowrap;
    text-align: center;
    padding: 10px .5em;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    flex: 1;
    display: block;
    margin-bottom: 0 !important;
}

.tab-label:not(:last-of-type) {
    margin-right: 5px;
}

.tab-content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
}

/* アクティブなタブ */

.tab-switch:checked+.tab-label {
    background: DeepSkyBlue;
}

.tab-switch:checked+.tab-label+.tab-content {
    height: auto;
    overflow: auto;
    padding: 15px;
    opacity: 1;
    transition: .5s opacity;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

/* ラジオボタン非表示 */

.tab-switch {
    display: none;
}

/*表示・非表示を切り替えるタブ---------------------------*/

/*全体*/

.hidden_box {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
    width: 100%;
}

/*ボタン装飾*/

.hidden_box label {
    padding: 15px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    background: DeepSkyBlue;
}

/*ボタンホバー時*/

.hidden_box label:hover {
    background: #0099cc;
}

/*チェックは見えなくする*/

.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/

.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/

.hidden_box input:checked~.hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*追加　タブオープンクローズのデザイン///////////////////////
/*チェックオフ(クローズ)*/

.tabopen:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    padding-right: 5px;
    /*文字との隙間*/
    color: white;
    /*アイコンの色*/
    font-weight: 900;
}

/*チェック時(オープン)*/

.hidden_box input:checked~.tabopen:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0d8";
    padding-right: 5px;
    /*文字との隙間*/
    color: white;
    /*アイコンの色*/
    font-weight: 900;
}

.hidden_box input:checked~label {
    border-radius: 5px 5px 0 0;
    background: #0099cc;
}

/* 旧default.css////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////*/

body {
    -webkit-print-color-adjust: exact;
    /*background-color: #dae6f2;*/
    font-size: 14px;
    line-height: 1.42857143;
    font-family: sans-serif;
}

div {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*//////////////////////メディアクエリ/////////////////////////*/

@media screen and (min-width: 768px) {
    .img-responsiveSP {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .img-responsivePC {
        display: none;
    }
}